@import url('https://fonts.googleapis.com/css?family=Raleway:400,500i,700,700i,800&display=swap');

.Movil .contenedorImagenesVivo{
	padding-top: 12px;
}

.imagenCristoRey{
	position: absolute;
	bottom: 0;
}

.retiroCuaresma .alturaMax{
	height: 100%;
}

.noExtension{
	max-width: 49% !important;
}

.widthClass1180{
	width: 1180px
}

.marginAutoClass{
	margin: 0 auto;
}

.terceraParte{
	max-width: 33.333333%;
}

.dosTercerasPartes{
	max-width: 66.666666%;
}

.notDisplayed{
	display: none;
}

.Displayed{
	display: block;
}

.retiroCuaresma .wd_cien{
	background-color: #0F2757;
}

.talleres_flotante{
	position: fixed;
    z-index: 9;
    right: 13px;
    bottom: 200px;
    cursor: pointer;
    width: 180px;
}

@media(min-width: 1290px){
	.retiroCuaresma .noMovil .headerCuaresma{
		font-size: 45px;
		padding-top: 20px;
	}
}

@media (max-width: 1290px) and (min-width: 1236px){
	.retiroCuaresma .noMovil .headerCuaresma{
		font-size: 43px;
		padding-top: 20px;
	}
}

@media (max-width: 1235px) and (min-width: 1209px){
	.retiroCuaresma .noMovil .headerCuaresma{
		font-size: 42px;
		padding-top: 20px;
	}
}

@media (max-width: 1208px) and (min-width: 1182px){
	.retiroCuaresma .noMovil .headerCuaresma{
		font-size: 41px;
		padding-top: 20px;
	}
}

@media (max-width: 1182px) and (min-width: 1156px){
	.retiroCuaresma .noMovil .headerCuaresma{
		font-size: 40px;
		padding-top: 20px;
	}
}

@media (max-width: 1155px) and (min-width: 1129px){
	.retiroCuaresma .noMovil .headerCuaresma{
		font-size: 39px;
		padding-top: 20px;
	}
}

@media (max-width: 1128px) and (min-width: 1102px){
	.retiroCuaresma .noMovil .headerCuaresma{
		font-size: 38px;
		padding-top: 20px;
	}
}

@media (max-width: 1102px) and (min-width: 1076px){
	.retiroCuaresma .noMovil .headerCuaresma{
		font-size: 37px;
		padding-top: 20px;
	}
}

@media (max-width: 1075px) and (min-width: 1049px){
	.retiroCuaresma .noMovil .headerCuaresma{
		font-size: 36px;
		padding-top: 20px;
	}
}

@media (max-width: 1048px) and (min-width: 1023px){
	.retiroCuaresma .noMovil .headerCuaresma{
		font-size: 35px;
		padding-top: 20px;
	}
}

@media (max-width: 1022px) and (min-width: 992px){
	.retiroCuaresma .noMovil .headerCuaresma{
		font-size: 33px;
		padding-top: 20px;
	}
}

@media (max-width: 992px) and (min-width: 889px){
	.retiroCuaresma .noMovil .headerCuaresma{
		font-size: 30px;
		padding-top: 20px;
	}
}

@media (max-width: 889px) and (min-width: 837px){
	.retiroCuaresma .noMovil .headerCuaresma{
		font-size: 28px;
		padding-top: 20px;
	}
}

@media (max-width: 837px) and (min-width: 810px){
	.retiroCuaresma .noMovil .headerCuaresma{
		font-size: 27px;
		padding-top: 20px;
	}
}

@media (max-width: 810px) and (min-width: 783px){
	.retiroCuaresma .noMovil .headerCuaresma{
		font-size: 26px;
		padding-top: 20px;
	}
}

@media (max-width: 783px) and (min-width: 768px){
	.retiroCuaresma .noMovil .headerCuaresma{
		font-size: 25px;
		padding-top: 20px;
	}
}

@media (max-width: 1133px) and (min-width: 992px){
	.retiroCuaresma .noMovil{
		height: 514px;
	}

	.quitarPonerPosiciones{
		padding-top: 7px
	}
}

@media (min-width: 992px){
	.retiroCuaresma .noMovil .separacionImagenes{
		margin-left: 40px;
	}
	
	.retiroCuaresma .noMovil .contenedorImagenesVivo{
		position: relative;
		top: -7vh;
		left: 6vw;
	}
	
	.retiroCuaresma .noMovil .contenedorImagenes{
		height: 70px;
		display: flex;
	}
	
	.retiroCuaresma .noMovil .ralewayItalic{
		font-weight: 400;
		font-style: italic;
	}
	
	.retiroCuaresma .noMovil .pixel18{
		font-size: 18px;
	}
	
	.retiroCuaresma .noMovil .boldAndItalic{
		font-weight: 700px;
		font-style: italic;
		font-size: 18px;
	}
	
	.retiroCuaresma .noMovil .raleway{
		font-family: 'Raleway', sans-serif;
		color: #FFFFFF;
	}
	
	.retiroCuaresma .noMovil .extraBold{
		font-weight: 800;
	}

	.retiroCuaresma .noMovil .ralewayBold{
		font-weight: 700;
		font-size: 27px;
	}
}

@media (max-width: 991px) and (min-width: 768px){
	/* .retiroCuaresma .noMovil .separacionImagenes{
		margin-left: 40px;
 	} */
	
	.retiroCuaresma .noMovil .contenedorImagenesVivo{
		position: relative;
    	bottom: 7.5vh;
    	left: 2vw;
	} 
	
	.retiroCuaresma .noMovil .contenedorImagenes{
		height: 70px;
		display: flex;
	}
	
	.retiroCuaresma .noMovil .ralewayItalic{
		font-weight: 400;
		font-style: italic;
	}
	
	.retiroCuaresma .noMovil .pixel18{
		font-size: 14px;
	}
	
	.retiroCuaresma .noMovil .boldAndItalic{
		font-weight: 700px;
		font-style: italic;
		font-size: 13px;
	}
	
	/* .retiroCuaresma .noMovil .headerCuaresma{
		font-size: 32px;
	} */
	
	.retiroCuaresma .noMovil .raleway{
		font-family: 'Raleway', sans-serif;
		color: #FFFFFF;
	}
	
	.retiroCuaresma .noMovil .ralewayBold{
		font-weight: 700;
		font-size: 20px;
	}
	
	.retiroCuaresma .noMovil .extraBold{
		font-weight: 800;
	}
}

@media (max-width: 768px){

	.Movil{
		/* padding: 40px 40px 0 40px; */
		padding: 3% 3% 0 3%;
	}
	/* .retiroCuaresma .noMovil .separacionImagenes{
		margin-left: 40px;
	}
	
	.retiroCuaresma .noMovil .contenedorImagenesVivo{
		position: relative;
		top: -52px;
		left: 177px;
	} */
	
	.retiroCuaresma .Movil .ralewayItalic{
		font-weight: 400;
		font-style: italic;
	}
	
	.retiroCuaresma .Movil .pixel18{
		font-size: 18px;
	}
	
	.retiroCuaresma .Movil .boldAndItalic{
		font-weight: 700px;
		font-style: italic;
		font-size: 27px;
	}
	
	.retiroCuaresma .Movil .headerCuaresma{
		font-size: 42px;
	}
	
	.retiroCuaresma .Movil .raleway{
		font-family: 'Raleway', sans-serif;
		color: #FFFFFF;
	}
	
	.retiroCuaresma .Movil .ralewayBold{
		font-weight: 700;
		font-size: 26px;
	}
	
	.retiroCuaresma .Movil .extraBold{
		font-weight: 800;
	}
}